Apple iOS/WatchOS/tvOS CVE-2017-6989 Memory Corruption Vulnerability

Apple iOS, WatchOS and tvOS are prone to a memory corruption vulnerability.

An attacker can exploit this issue to gain kernel privileges.

The following versions are affected:

Versions prior to Apple iOS 10.3.2
Versions prior to Apple watchOS 3.2.1
Versions prior to Apple tvOS 10.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus